@media screen and (max-width: 767px) {
   .toast-md {
	display:none;
  }
  .pnav{ display: none;}
  .toast-md {
    /*background-color: #ffffff;*/
    position: fixed;
    z-index: 999;
    padding: 41px 93px;
    left: 50%;
    top: 50vh;
    display: none;
    transform: translate(-50%,-50%);
  }
  .mark {
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    display: none;
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -ms-filter: blur(5px);
    -o-filter: blur(5px);
    filter: blur(5px);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=4, MakeShadow=false);
    background-color: rgba(255, 255, 255, 0.5);
  }
  .mark {
    display:none;
  }
  .sm-mt {
    margin-top: 40px;
  }
  .conbg{
    display: none;
  }
  .content-word{
    position: absolute;
    left: 10%;
    top: 20%;
    width: 80%;
    color: #fff;
    line-height: 20px;
  }
  .pd20{
    padding: 0 5%;
    margin:2rem 0;
  }
  .content-word .label{
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 20px;
  }
  .color-fff {
    color: #ffffff !important;
  }
  .content-word .label-title{
    font-size: 30px;
    line-height: 40px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .placeholder {
    height: 56px;
  }
    .toast-md {
    /*background-color: #ffffff;*/
    position: fixed;
    z-index: 999;
    width: 80%;
    padding: 10px;
    left: 50%;
    top: 40vh;
    display: none;
    transform: translateX(-50%);
  }
  .mark {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 999;
    display: none;
  }
  .mark {
	  	display:none;

  }
    .toast-md {
	display:none;
  }
  .sm-mt {
    margin-top: 40px;
  }
  .color-fff {
    color: #ffffff !important;
  }
  .about-title {
    display: flex;
    display: -ms-flexbox;
    justify-content: center;
    -ms-flex-pack: center;
    font-size: 30px;
    margin-top: 20px;
  }
  .about-line {
    display: flex;
    display: -ms-flexbox;
    justify-content: center;
    -ms-flex-pack: center;
    margin-top: 10px;
  }
  .line {
    width: 60px;
    height: 2px;
    background-color: #2f63e6;
  }
  .about-name {
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 20px;
    display: flex;
    display: -ms-flexbox;
    justify-content: center;
    -ms-flex-pack: center;
  }
  .server-process {
    background: url("../images/fuwu.png") no-repeat;
    background-size: 100% 100%;
    padding-bottom: 200px;
    overflow: hidden;
  }
}
@media screen and (min-width: 992px) {
  .color-fff {
    color: #ffffff !important;
  }
  .carousel-item {
    height: 100vh;
  }
  .navbar-lg {
    width: 1220px;
  }
  .server-process {
    background: url("../images/fuwu.png") no-repeat;
    background-size: 100% 100%;
    padding-bottom: 200px;
    overflow: hidden;
  }
  .about-title {
    display: flex;
    display: -ms-flexbox;
    justify-content: center;
    -ms-flex-pack: center;
    font-size: 50px;
    margin-top: 100px;
  }
  .about-line {
    display: flex;
    display: -ms-flexbox;
    justify-content: center;
    -ms-flex-pack: center;
    margin-top: 10px;
  }
  .line {
    width: 60px;
    height: 2px;
    background-color: #e12157;
  }
  .about-name {
    font-size: 40px;
    margin-top: 20px;
    display: flex;
    display: -ms-flexbox;
    justify-content: center;
    -ms-flex-pack: center;
  }
  .server-list {
    width: 1220px;
    margin: 0 auto;
    margin-top: 60px;
    color: #ffffff;
    display: flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -ms-flex-pack: space-between;
  }
  .server-image {
    margin: 0 auto;
  }
  .about-list {
    width: 80%;
    margin: 0 auto;
  }
  .footer-left{
    float: left;
  }
  .footer-right{
    float: right;
  }
  .mg-lg {
    margin-right: 200px !important;
  }
  .abs-nav-list {
    position: absolute;
    z-index: 999;
    left: 160px;
    top: 30px;
    padding: 10px 20px;
    display: none;
  }
  .abs-nav-header {
    height: 40px;
    width: 100%;
  }
  .abs-nav-item {
    background-color: #ffffff;
    padding: 10px 20px;
    position: relative;
    box-shadow: 3px 3px 4px rgba(26, 26, 26, 0.2);
  }
  .nav-sj {
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -10px;
    width: 0;
    height: 0;
    border: 10px solid;
    border-color: transparent transparent #ffffff;
  }
  .abs-nav-item .nav-item {
   cursor: pointer;
	 margin-left:0;
	 margin-top:5px;
  }
  .nav-item:hover {
    color: #e12157;
  }
  .nav-item a {
    color: #000000;
  }
  /*包含以下四种的链接*/
  a {
    text-decoration: none;
  }
  /*正常的未被访问过的链接*/
  a:link {
    text-decoration: none;
  }
  /*已经访问过的链接*/
  a:visited {
    text-decoration: none;
  }
  /*鼠标划过(停留)的链接*/
  a:hover {
    color: #e12157;
  }
  /* 正在点击的链接*/
  a:active {
    text-decoration: none;
  }
  .toast-md {
    /*background-color: #ffffff;*/
    position: fixed;
    z-index: 999;
    padding: 41px 93px;
    left: 50%;
    top: 50vh;
    display: none;
    transform: translate(-50%,-50%);
  }
  .mark {
	position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    display: none;
    background-color: rgba(255, 255, 255, 0.1);
  }
  .blur-content{
  	-webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -ms-filter: blur(5px);
    -o-filter: blur(5px);
    filter: blur(5px);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=4, MakeShadow=false);
    background-color: rgba(255, 255, 255, 0.5);
  }
  .content-word{
    position: absolute;
    left: 10%;
    top: 20%;
    color: #fff;
    line-height: 50px;
  }
  .content-word .label{
    display: block;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    width: 80%;
  }
  .content-word .label-title{
    font-size: 60px;
    line-height: 80px;
  }
}



/** 分页 */
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.42857143;
  text-decoration: none;
  color: #428bca;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  margin-left: -1px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #2a6496;
  background-color: #eeeeee;
  border-color: #dddddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #428bca;
  border-color: #428bca;
  cursor: default;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777777;
  background-color: #ffffff;
  border-color: #dddddd;
  cursor: not-allowed;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-bottom-left-radius: 6px;
  border-top-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-bottom-right-radius: 6px;
  border-top-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
}
